.hcsb_container input,
.hcsb_container select{
	border:1px solid #fff!important;
	box-sizing:border-box!important;
	color:#9b9b9b!important;
	padding:16px 10px!important;
	height:54px!important;
	line-height:54px!important;
	
}	
.hcsb_citySearchWrapper{margin-right:8px!important}
.hcsb_noDatesWrapper{display:none!important}
.hcsb_guestsRoomsWrapper{margin-left:8px!important}
.hcsb_checkinDateContent,
.hcsb_checkoutDateContent{background:#fff!important;padding:0!important;height:54px!important;margin:0 8px!important;}
.hcsb_citySearch,
.hcsb_checkinDateContent select,
.hcsb_checkoutDateContent select,
.hcsb_guests
{margin:0!important;top:0!important}
.hcsb_checkinDateContent img,
.hcsb_checkoutDateContent img,
.hcsb_checkinDateContent img:hover,
.hcsb_checkoutDateContent img:hover{
background:transparent url('https://media.datahc.com/Affiliates/124441/Brands/Image/calendar.png') no-repeat scroll center center!important;
top:1em!important;
margin-left:10px!important;
}
.hcsb_checkinDateLabel,
.hcsb_checkoutDateLabel{padding-left:8px!important}

.hcsb_searchButton{
	background:#e74c3c!important;
	border-radius:10px!important;
	box-shadow: inset 0 -2px 0 0 rgba(0,0,0,.15)!important;
	box-sizing:border-box!important;
	font-size:15px!important;
	height:54px!important;
	line-height:54px!important;
	padding:0!important;
	margin:40px 0 0 0!important;
}
.hcsb_searchButton:hover{
	background-color: #e43725!important;
	border-radius:10px!important;
}

.hcsb_responsive_desktop .hcsb_citySearchWrapper,
.hcsb_responsive_desktop .hcsb_checkinDateWrapper,
.hcsb_responsive_desktop .hcsb_checkoutDateWrapper,
.hcsb_responsive_desktop .hcsb_guestsRoomsWrapper,
.hcsb_responsive_desktop .hcsb_searchButton{
	clear:none!important;
	float:left!important;
	width:20%!important;
}
.hcsb_responsive_desktop .hcsb_searchButton{
	float:right!important;
	width:18%!important;
}
.hcsb_responsive_tablet .hcsb_citySearchWrapper,
.hcsb_responsive_tablet .hcsb_checkinDateContent{
	margin-left:0!important;
	margin-right:0!important;
}

.hcsb_responsive_tablet .hcsb_guestsRoomsWrapper{
	margin-left:0!important;
}